SciQLOP - User story #1255

Epic story # 1161 (New): Marqueur et étiquetage des données

Etiquetage pour données "caveats" d'un intervalle dans un graphe

11/05/2017 03:18 PM - Alexis Jeandet

Status: New
Priority: Immediate
Assignee:

Category: legacy
Target version:

Story points: 1

Spent time:

Module:

0.00 hour

Visualisation

Description

L'utilisateur peut étiqueter des données sur des graphes et les ajouter ou les supprimer des caveats via :

e touche Shift + clic gauche (ajout)
¢ sélection + touche Suppr (suppression)

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 137 to 179

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
